﻿<Project xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <ProjectGuid>{a10eac46-8203-4508-b7b7-a53d3ee8e159}</ProjectGuid>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <DCC_DCCCompiler>DCC32</DCC_DCCCompiler>
    <DCC_DependencyCheckOutputName>DelphiConsoleProjectWithMissingProjectUnitThatIsOnTheSearchPath.exe</DCC_DependencyCheckOutputName>
    <MainSource>DelphiConsoleProjectWithMissingProjectUnitThatIsOnTheSearchPath.dpr</MainSource>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <Version>7.0</Version>
    <DCC_DebugInformation>False</DCC_DebugInformation>
    <DCC_LocalDebugSymbols>False</DCC_LocalDebugSymbols>
    <DCC_SymbolReferenceInfo>0</DCC_SymbolReferenceInfo>
    <DCC_Define>RELEASE</DCC_Define>
    <DCC_DcuOutput>.\$(Platform)\$(Config)</DCC_DcuOutput>
    <DCC_ObjOutput>.\$(Platform)\$(Config)</DCC_ObjOutput>
    <DCC_HppOutput>.\$(Platform)\$(Config)</DCC_HppOutput>
    <DCC_UnitSearchPath>.\SearchDirectory</DCC_UnitSearchPath>
    <DCC_ResourcePath>.\SearchDirectory</DCC_ResourcePath>
    <DCC_ObjPath>.\SearchDirectory</DCC_ObjPath>
    <DCC_IncludePath>.\SearchDirectory</DCC_IncludePath>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <Version>7.0</Version>
    <DCC_Define>DEBUG</DCC_Define>
    <DCC_DcuOutput>.\$(Platform)\$(Config)</DCC_DcuOutput>
    <DCC_ObjOutput>.\$(Platform)\$(Config)</DCC_ObjOutput>
    <DCC_HppOutput>.\$(Platform)\$(Config)</DCC_HppOutput>
    <DCC_UnitSearchPath>.\SearchDirectory</DCC_UnitSearchPath>
    <DCC_ResourcePath>.\SearchDirectory</DCC_ResourcePath>
    <DCC_ObjPath>.\SearchDirectory</DCC_ObjPath>
    <DCC_IncludePath>.\SearchDirectory</DCC_IncludePath>
  </PropertyGroup>
  <ProjectExtensions>
    <Borland.Personality>Delphi.Personality</Borland.Personality>
    <Borland.ProjectType />
    <BorlandProject>
<BorlandProject><Delphi.Personality><Parameters><Parameters Name="UseLauncher">False</Parameters><Parameters Name="LoadAllSymbols">True</Parameters><Parameters Name="LoadUnspecifiedSymbols">False</Parameters></Parameters><VersionInfo><VersionInfo Name="IncludeVerInfo">False</VersionInfo><VersionInfo Name="AutoIncBuild">False</VersionInfo><VersionInfo Name="MajorVer">1</VersionInfo><VersionInfo Name="MinorVer">0</VersionInfo><VersionInfo Name="Release">0</VersionInfo><VersionInfo Name="Build">0</VersionInfo><VersionInfo Name="Debug">False</VersionInfo><VersionInfo Name="PreRelease">False</VersionInfo><VersionInfo Name="Special">False</VersionInfo><VersionInfo Name="Private">False</VersionInfo><VersionInfo Name="DLL">False</VersionInfo><VersionInfo Name="Locale">1033</VersionInfo><VersionInfo Name="CodePage">1252</VersionInfo></VersionInfo><VersionInfoKeys><VersionInfoKeys Name="CompanyName"></VersionInfoKeys><VersionInfoKeys Name="FileDescription"></VersionInfoKeys><VersionInfoKeys Name="FileVersion">1.0.0.0</VersionInfoKeys><VersionInfoKeys Name="InternalName"></VersionInfoKeys><VersionInfoKeys Name="LegalCopyright"></VersionInfoKeys><VersionInfoKeys Name="LegalTrademarks"></VersionInfoKeys><VersionInfoKeys Name="OriginalFilename"></VersionInfoKeys><VersionInfoKeys Name="ProductName"></VersionInfoKeys><VersionInfoKeys Name="ProductVersion">1.0.0.0</VersionInfoKeys><VersionInfoKeys Name="Comments"></VersionInfoKeys></VersionInfoKeys><Source><Source Name="MainSource">DelphiConsoleProjectWithMissingProjectUnitThatIsOnTheSearchPath.dpr</Source></Source></Delphi.Personality></BorlandProject></BorlandProject>
  </ProjectExtensions>
  <Import Project="$(MSBuildBinPath)\Borland.Delphi.Targets" />
  <ItemGroup>
    <DelphiCompile Include="DelphiConsoleProjectWithMissingProjectUnitThatIsOnTheSearchPath.dpr">
      <MainSource>MainSource</MainSource>
    </DelphiCompile>
    <DCCReference Include="UnitDirectory\UsedUnit.pas" />
  </ItemGroup>
</Project>